body {
	font-family: "Courier New", Courier, mono;
	color: #FFFFFF;
	background-color: #20072B;
	background-image: url(images/alloverback.gif);

}

.wrapper {
	background-color: #000000;
	width: 618px;
	background-image: url(images/backdrop.jpg);
	border: none;


}
.footer{
}

.header {
	height: 259px;
	width: 618px;
}

.main {
	padding: 0px;
	font-size: 12px;
	text-align: left;
	line-height: normal;
	float: left;
	width: 618px;
	height: 280px;
	background-image: url(images/backdrop.jpg);
	background-color: #00CC99;







}

.right {
	padding: 30px;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
	width: 100px;
	height: 100px;
	float: right;





}

.headline {
	font-size: 16px;
	text-align: right;

}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

}
a:hover {
	color: #FFFFFF;
	text-decoration: overline line-through;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.playlist {
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #5B005B;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;


}

#divUpControl{position:absolute; width:585; left:10; top:0; z-index:1; text-align: right} 
#divDownControl{position:absolute; width:585; left:10; top:255; z-index:1; text-align: right} 
#divContainer{position:absolute; width:550; height:270; overflow:hidden; top:10; left:30; clip:rect(0,550,270,0); visibility:hidden} 
#divContent{position:absolute; top:0; left:0} 
.text {
	font-size: 12px;
}
